[Distutils] A question about installing Distutils

Sergei Emantayev sergei.emantayev at gmail.com
Sun Jul 30 11:39:20 CEST 2006


On 7/30/06, Ronald Oussoren <ronaldoussoren at mac.com> wrote:
>
> On Jul 30, 2006, at 10:43 AM, Sergei Emantayev wrote:
>
> > Hello,
> >
> > I'm trying to install the Distutils libarary since it does not
> > included in my python installation. I run Suse linux. I have python
> > 2.4. I've downloaded the distutils version 1.0.2 (the latest one).
> > When I run 'python setup.py install' from the installation
> > directory, I get the following error:
>
> I can't help you with the error you're getting, but if you want to
> use distutils on most linux distributions you should install the
> development package for python, commonly named 'python-dev' or
> 'python-devel'.
>

Thank you Ronald for the infromation. I have installed python-devel
now and distutils appears inside this package.

> Ronald
>
>

Sergei


More information about the Distutils-SIG mailing list